.module.pixeld-hero{
  
  position: relative;
  overflow:hidden;
  
  &.height-100{
    height:100vh;
    
    .hero-img, .hero-content{
      height:100vh;
    }
  }
  
  &.height-75, .hero-img{
    height:75vh;
    
    .hero-img, .hero-content{
      height:75vh;
    }
  }
  
  &.height-50, .hero-img
    height:50vh;
  
    .hero-img, .hero-content{
      height:50vh;
    }
  }

.hero-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}
  
  .hero-img{
    max-width: 100%;
    height: auto;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
  }
  
  .overlay{
    
  }
  
  .hero-content{
    .heading{
      color: #FFF;
      text-align: center;
      font-family: Stag;
      font-size: 72px;
      font-style: normal;
      font-weight: 700;
      line-height: 82.8px; /* 115% */
    }
    
    .subtitle{
      color: #FFF;
      text-align: center;
      font-family: Stag;
      font-size: 36px;
      font-style: normal;
      font-weight: 700;
      line-height: 40px; /* 111.111% */
    }
    
    .content{
      color: #FFF;
      text-align: center;
      font-family: "Open Sans";
      font-size: 20px;
      font-style: normal;
      font-weight: 400;
      line-height: 32.5px; /* 162.5% */
      margin: 20px 0;
    }
    
    .button-wrapper{
      
     a.button{
        border-radius: 22369600px;
        background: #F1603F;
        box-shadow: 0 10px 15px -3px rgba(241, 96, 63, 0.20), 0 4px 6px -4px rgba(241, 96, 63, 0.20);
       
        display: flex;
        padding: 11.333px 31.448px 12.667px 32px;
        justify-content: center;
        align-items: center;
       display: inline-block;
      }
    }
    
    
    
  }
  
}